Subject: BhandhLYP

From: [email-masked] (John Nicholas)
Date: Sat, 25 Jan 1997 15:25:26 -0800

All, what is the current opinion on the Becke half and half LYP functional?

It appears that this functional is not in keeping with the
theory reported in Becke's original "half-and half" (JCP) paper.

I notice that Gaussian eliminated this option from the current verion.

Any comments?

------------------------------------------------------------------------------
  John Nicholas                                 Office: (509) 375-6559
  Senior Research Scientist                        FAX: (509) 375-6631
  Environmental Molecular Sciences Laboratory     
  Pacific Northwest National Laboratory
  Mailstop K1-96
  Richland, WA 99352
------------------------------------------------------------------------------